Skip to main content
`Ctrl`+`K`

# EPSCISSGetThreshold

Gets the values of various threshold parameters in the CISS solver.

## Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSCISSGetThreshold(EPS eps,PetscReal *delta,PetscReal *spur)

Not Collective

## Input Parameter

- eps - the linear eigensolver context

## Output Parameters

- delta - threshold for numerical rank

- spur - spurious threshold (to discard spurious eigenpairs)

## See Also

EPS: Eigenvalue Problem Solver, `EPSCISS`, `EPSCISSSetThreshold()`

## Level

advanced

## Location

src/eps/impls/ciss/ciss.c

## Implementations

EPSCISSGetThreshold_CISS() in src/eps/impls/ciss/ciss.c

Index of all EPS routines Table of Contents for all manual pages Index of all manual pages